article > h3 {
    text-transform: capitalize;
    margin: 2px 0 5px;
}

article {
    width: 23%;
    border: 1px solid #ccc;
    margin: 15px 1%;
    box-sizing: border-box;
    display: inline-block;
    padding: 7px;
}

article > h5 {
    margin-top: 5px;
    color: #777;
    font-style: italic;
}

body {
    font-family: Verdana;
}

article > select {
    display: block;
    margin: 8px 0;
    width: 35%;
}

article > a > button {
    padding: 3px 6px;
}

article > h5 > input {
    border: none;
    width: 5em;
    font-weight: inherit;
    font-family: inherit;
    color: inherit;
    font-style: inherit;
    outline: none;
    border-bottom: 1px dashed;
}